QtQuick no está instalado


([N1] robertocofiex) #1

Hola, me da este error cuando arranco la aplicación, todo es desde la nueva versión.
¿Tiene arreglo?

Dejo imagen con el error, gracias

Gracias. Saludos.



([N1] pinpez) #2

creo que desde febrero de este año no dan soporte para la version 1.

prueba a reemplazar buscando “import QtQuick 1” por “import QtQuick 2”


([N1] robertocofiex) #3

Hola Pinpez no consigo encontrar este bug, y el buscador por textos no sale.

Cómo puedo llegar hasta el código que da el error??


([N1] pinpez) #4

deberias trazar el error que indica y buscar en el archivo qml linea 41, que tipo de error tienes.
Puede ser que te lleve a una clase (empieza por mayusculas) que sigue utilizando QtQuick 1 (por ejemplo).
Hay que saber si tienes cargado en caché todos los archivos necesarios para su ejecución.
No vendría de menos hacer una exploración masiva de archivos desde la carpeta raiz y localizar y reemplazar la version 1.0 por 2.0,
p.e. con notepad++ o cualquier otro.